export default GradientColors;
declare class GradientColors {
    constructor(props: any);
    defaultFillColor: any;
    measure: any;
    gradientStartColor: any;
    gradientEndColor: any;
    valueColors: {
        value: any;
        color: string;
    }[];
    getColor(value: any): any;
    createGradient(gradientScheme: any, data: any, gradientReverse: any): {
        value: any;
        color: string;
    }[];
    startColor: any;
    endColor: any;
    getStartColor(): any;
    getEndColor(): any;
}
